Skip to main content
GET
[Credit notes] List organization credit notes

Authorizations

Authorization
string
header
required

Use Authorization: Bearer <token> header. Token can be a JWT token or an API key (format: sk-onetsolutions-...).

Path Parameters

organization_id
string
required

Unique identifier of the organization

Query Parameters

invoice
string<uuid>

Keep only the credit notes that correct this invoice

page
integer

A page number within the paginated result set.

page_size
integer

Number of results to return per page.

Response

Paginated list of organization credit notes

count
integer
required
Example:

123

results
object[]
required
next
string<uri> | null
Example:

"http://api.example.org/accounts/?page=4"

previous
string<uri> | null
Example:

"http://api.example.org/accounts/?page=2"

page
integer
Example:

3

page_size
integer
Example:

20

total_pages
integer
Example:

7